.fc-calendar-container {
	position: relative;
	background: #FFFFFF;
}

.fc-calendar {
	width: 100%;
	height: 100%;
}

.fc-calendar .fc-head {
	background: #ccc;
	color: #fff;
}

.fc-calendar .fc-body {
	position: relative;
	width: 100%;
	border-left: 2px solid #dadbdd;
	border-bottom: 2px solid #dadbdd;
	border-right: 2px solid #dadbdd;
}

.fc-calendar .fc-row {
	width: 100%;
	border-bottom: 1px solid #DADBDD;
	height: 40px;
}
.fc-calendar .fc-row:before,
.fc-calendar .fc-row:after {
	content: " ";
	display: table;
}

.fc-calendar .fc-row:after {
	clear: both;
}

/*
.fc-four-rows .fc-row  {
	height: 25%;
}

.fc-five-rows .fc-row  {
	height: 20%;
	height: -moz-calc(100%/5);
	height: -webkit-calc(100%/5);
	height: calc(100%/5);
}

.fc-six-rows .fc-row {
	height: 16.66%;
	height: -moz-calc(100%/6);
}
*/

.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
	float: left;
	width: 14.285714285714286%;
	width: calc(100%/7);
	position: relative;
}


.fc-calendar .fc-row > div {
	border-right: 1px solid #dadbdd;
	padding: 5px 2px;
	overflow: hidden;
	position: relative;
	height: 100%;
	background: #fff;
	cursor: pointer;
}
.fc-calendar .fc-row > div:last-child {
	border-right: none;
}

.fc-calendar .fc-head {
	border-top: 2px solid #a97855;
	border-bottom: 2px solid #a97855;
	background-color: #c69a7b;
	font-size: 1.6rem;
	font-weight: 700;
}
.fc-calendar .fc-head:before,
.fc-calendar .fc-head:after {
	content: " ";
	display: table;
}
.fc-calendar .fc-head:after {
	clear: both;
}


.fc-calendar .fc-head > div {
	text-align: center;
	border-right: 2px solid #a97855;
	padding: 4px 0;
}

.fc-calendar .fc-head > div:first-child {
	border-left: 2px solid #a97855;
}

.fc-calendar .fc-row > div > span.fc-date {
	font-size: 1.7rem;
	line-height: 2rem;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: 400;
	pointer-events: none;
	display: block;
	z-index: 5;
	position: relative;
	cursor: crosshair;
}

.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 5px;
	display: none;
}

.fc-calendar .fc-row > div.fc-today {
	background: #010101;
	color: #FFF;
}

.fc-calendar .fc-row > div.fc-today > span.fc-date {
	color: #fff;
}

.fc-calendar .fc-row > div.fc-out {
	opacity: 0.6;
}

.fc-calendar .fc-row:last-child {
	border-bottom: none;
}

.fc-calendar .fc-row > div:empty {
	background: #ecece9;
}

.fc-calendar .fc-row > div.fc-content:hover {
	background-color: #C4AA91;
	color: #FFF;
}


.fc-calendar .fc-content > div {
	margin-top: 1px;
	padding: 0 4px;
}

.fc-calendar .fc-row .fc-hover-entry .fc-hover-entry-inner {
	display: none;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--available:before {
	content: " ";
	background: #DADBDD;
	border-radius: 50%;
	text-indent: -9999px;
	font-size: 1px;
	height: 5px;
	width: 5px;
	display: block;
	float: left;
	margin: 0 3px 2px 0;
	padding: 0;
}

/* Unavailable */
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--unavailable:before {
	content: "\e902";
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	padding: 11px 0 0;
	background: rgba(255,255,255,0.8);
	display: block;
	z-index: 6;
	color: #f43e2e;
	font-size: 18px;
}
.custom-content-reveal .fc-hover-entry--unavailable .fc-hover-entry-inner:before {
	content: "\e902";
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 9px;
	width: 9px;
	height: 9px;
	display: block;
	vertical-align: top;
	position: absolute;
	top: 11px;
	left: 0;
}

/* Colours */
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--1:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--1 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour1 .title-group__subtitle:after {
	background-color: #f43e2e;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--2:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--2 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour2 .title-group__subtitle:after {
	background-color: #98d1cb;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--3:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--3 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour3 .title-group__subtitle:after {
	background-color: #74cc74;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--4:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--4 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour4 .title-group__subtitle:after {
	background-color: #a880b9;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--5:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--5 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour5 .title-group__subtitle:after {
	background-color: #ecde40;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--6:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--6 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour6 .title-group__subtitle:after {
	background-color: #5f5fec;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--7:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--7 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour7 .title-group__subtitle:after {
	background-color: #ff008a;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--8:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--8 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour8 .title-group__subtitle:after {
	background-color: #ad7a50;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--9:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--9 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour9 .title-group__subtitle:after {
	background-color: #a02626;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--10:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--10 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour10 .title-group__subtitle:after {
	background-color: #41863d;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--11:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--11 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour11 .title-group__subtitle:after {
	background-color: #33aca2;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--12:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--12 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour12 .title-group__subtitle:after {
	background-color: #e95ce7;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--13:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--13 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour13 .title-group__subtitle:after {
	background-color: #f7bb39;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--14:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--14 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour14 .title-group__subtitle:after {
	background-color: #9c00d6;
}
.fc-calendar .fc-row .fc-hover-entry.fc-hover-entry--15:before,
.custom-content-reveal .fc-hover-entry.fc-hover-entry--15 .fc-hover-entry-inner:before,
.events-list__item.events-list__item--colour15 .title-group__subtitle:after {
	background-color: #00ffea;
}


/* Custom calendar elements */
.custom-calendar-wrap {
	margin: 0 0 20px;
	position: relative;
	overflow: hidden;
}

.custom-inner:after {
	content: '';
	width: 98%;
	bottom: -7px;
	left: 1%;
	z-index: -2;
}

.custom-header {
	background: #C69A7B;
	padding: 14px 40px;
	position: relative;
	text-align: center;
	height: 55px;
}

.custom-header h2,
.custom-header h3 {
	text-align: center;
	text-transform: uppercase;
	display: inline;
	color: #FFF;
	font-size: 2.2rem;
	margin: 0;
	font-family: "Benton Sans Light", Arial, sans-serif;
	letter-spacing: 0.02em;
	font-weight: normal;
}


.custom-header nav span {
	position: absolute;
	top: 14px;
	width: 30px;
	height: 30px;
	color: #dadbdd;
	cursor: pointer;
	margin: 0 1px;
	font-size: 18px;
	line-height: 33px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: center;
}

.custom-header nav span:first-child {
	left: 5px;
}

.custom-header nav span:last-child {
	right: 5px;
}
.custom-header nav span:hover:before {
	color: #FFFFFF;
}

.custom-content-reveal {
	background: #DADBDD;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 100%;
	transition: all 300ms ease;
	border: 1px solid #DADBDD;
	overflow-y: scroll;
	overflow-x: hidden;
}

.custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	text-align: center;
	background: #000000;
	cursor: pointer;
	padding: 0;
	font-size: 15px;
	line-height: 40px;
	color: #FFF;
}



.custom-content-reveal span {
	display: block;
	font-size: 1.7rem;
	font-family: "Benton Sans Comp", Arial, sans-serif;
	letter-spacing: 0.06em;
}

.custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 2.2rem;
	padding: 15px 50px 8px 20px;
	background: #fff;
	margin: 0 0 11px;
	line-height: 1.2;
	font-family: "Benton Sans Light", Arial, sans-serif;
	letter-spacing: 0.02em;
}

.custom-content-reveal .fc-hover-entry {
	padding: 5px 5px;
	margin: 0 20px;
	border-bottom: 1px solid #F3F3F3;
}

.custom-content-reveal .fc-hover-entry:nth-last-child(2) {
	border-bottom: 0;
}

.custom-content-reveal .fc-hover-entry-inner {
	position: relative;
	padding: 8px 80px 4px 18px;
}
.custom-content-reveal .fc-hover-entry--available .fc-hover-entry-inner:before {
	content: " ";
	width: 9px;
	height: 9px;
	background-color: #000;
	border-radius: 50%;
	display: block;
	margin-right: 8px;
	vertical-align: top;
	float: left;
	position: absolute;
	top: 11px;
	left: 0;
}

.custom-content-reveal .custom-content-reveal a:hover {
	color: #000;
}
.custom-content-reveal .fc-hover-location {
	font-size: 1.6rem;
	font-family: "Benton Sans Comp", Arial, sans-serif;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	line-height: 1.2;
}
.custom-content-reveal .fc-hover-entry-inner .button {
	position: absolute;
	right: 0;
	top: 2px;
}
.custom-content-reveal .fc-hover-info {
	display: block;
	font-size: 1.5rem;
	line-height: 1.1;
}


/* BP 5 */
@media screen and (max-width: 600px) {
	.custom-header {
		padding-top: 10px;
		padding-bottom: 10px;
		height: 36px;
	}


	.custom-header h2,
	.custom-header h3 {
		font-size: 1.8rem;
	}


	.custom-header nav span {
		top: 3px;
		font-size: 14px;
	}

	.fc-calendar .fc-head > div {
		padding: 2px 0;
	}
	.fc-calendar .fc-row > div > span.fc-date {
		font-size: 1.5rem;
		line-height: 1.8rem;
	}
	.fc-calendar .fc-row {
		height: 37px;
	}


	.custom-content-reveal span {
		font-size: 1.6rem;
	}

	.custom-content-reveal h4 {
		font-size: 1.8rem;
		padding: 9px 48px 6px 15px;
	}

	.custom-content-reveal .fc-hover-entry {
		padding: 3px 5px;
		margin: 0 15px;
	}

	.custom-content-reveal .fc-hover-entry-inner {
		padding: 8px 80px 4px 18px;
	}
}
